CREATE TABLE grc_inc_mdl_13792 (
    ATTR0                       VARCHAR2(4000),
    ATTR1                       NUMBER(19, 3) ,
    ATTR2                       DATE          ,
    ATTR3                       VARCHAR2(4000),
    ATTR4                       NUMBER(19, 0) ,
    ATTR5                       VARCHAR2(4000),
    ATTR6                       VARCHAR2(4000),
    ATTR7                       VARCHAR2(4000),
    ATTR8                       VARCHAR2(4000),
    ATTR9                       VARCHAR2(4000),
    ATTR10                      VARCHAR2(4000),
    ATTR11                      VARCHAR2(4000),
    ATTR12                      VARCHAR2(4000),
    ATTR13                      VARCHAR2(4000),
    ATTR14                      VARCHAR2(4000),
    ATTR15                      VARCHAR2(4000),
    ATTR16                      NUMBER(19, 0) ,
    CREATED_BY                  VARCHAR2(64)      NOT NULL,
    INCIDENT_INFO               VARCHAR2(4000),
    ACCESS_PATH_GROUPING        VARCHAR2(4000),
    ACCESS_PATH_GROUPING_VAL    VARCHAR2(4000),
    LAST_UPDATED_BY             VARCHAR2(64)      NOT NULL,
    CREATION_DATE               TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE            TIMESTAMP(6)      NOT NULL,
    HASHCODE                    VARCHAR2(4000),
    ID                          VARCHAR2(256) ,
    ATTR0                       VARCHAR2(4000),
    ATTR1                       NUMBER(19, 3) ,
    ATTR2                       DATE          ,
    ATTR3                       VARCHAR2(4000),
    ATTR4                       NUMBER(19, 0) ,
    ATTR5                       VARCHAR2(4000),
    ATTR6                       VARCHAR2(4000),
    ATTR7                       VARCHAR2(4000),
    ATTR8                       VARCHAR2(4000),
    ATTR9                       VARCHAR2(4000),
    ATTR10                      VARCHAR2(4000),
    ATTR11                      VARCHAR2(4000),
    ATTR12                      VARCHAR2(4000),
    ATTR13                      VARCHAR2(4000),
    ATTR14                      VARCHAR2(4000),
    ATTR15                      VARCHAR2(4000),
    ATTR16                      NUMBER(19, 0) ,
    CREATED_BY                  VARCHAR2(64)      NOT NULL,
    INCIDENT_INFO               VARCHAR2(4000),
    ACCESS_PATH_GROUPING        VARCHAR2(4000),
    ACCESS_PATH_GROUPING_VAL    VARCHAR2(4000),
    LAST_UPDATED_BY             VARCHAR2(64)      NOT NULL,
    CREATION_DATE               TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE            TIMESTAMP(6)      NOT NULL,
    HASHCODE                    VARCHAR2(4000),
    ID                          VARCHAR2(256) 
);
